:root{
	--section-z-index: 2;
	--section-position: relative;
	--primary-font: 'Montserrat', sans-serif;
	--secondry-font: 'Ubuntu', sans-serif;
}

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
    font-family: var(--primary-font) ;
}
a, span, p, div{
    font-family: var(--secondry-font);
}
.contactWrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.btn{
    background-color: #DB3F45;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 4px;
    border: 1px solid #DB3F45 ;
    font-size: 16px;
    line-height: 22px;
}
.btn:hover {
    background-color: #ffffff;
    color: #DB3F45;
    border: 1px solid #DB3F45;
}
.contactWrapper .bookcall_btn {
    position: fixed;
    right: 0;
    top: 50%;
    display: none;
    transform: rotate(90deg) translate(0, -50px);
}
header, footer{
    z-index: 99;
}
header{
    position: fixed;
    left: 0;
    right: 0;
    background-color: #fff;
}
.header_wrapper .row .col-md-6 {
    width: 50%;
}
.header_wrapper .contactWrapper a.callus {
    margin-right: 0;
}
.contactWrapper a.callus {
    color: #525252;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    font-weight: 600;
    display: block;
}
footer {
    background-color: #E4F2E9;
    text-align: center;
    padding: 15px 20px;
}
footer .copyright span {
    color: #000000;
}
.copyright img {
    filter: brightness(0);
}
header {
    box-shadow: 0px 2px 4px 0px #00000026;
}
section{
    padding: 20px 0;
}

section.banner{
    background: url(../img/savit-main-banner-background.webp); 
    background-position: center left;; 
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 200px 0 30px 0;
}

.bannerContent h1,
.wcContent h2{
    color: #ffffff;
    font-size: 21px;
    line-height: 29px;
    text-align: center;
}
.banner_ul_li ul{
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
.banner_ul_li ul li{
    margin: 20px 0;
    padding: 0 0 10px 0px;
    display: flex;
    align-items: center;
    position: relative;
}
.banner_ul_li ul li:after{
    position: absolute;
    background: linear-gradient(270deg, rgb(29 29 29 / 0%) 0%, rgb(84 90 90 / 86%) 100%);
    content: '';
    left: 0;
    bottom: -2px;
    width: 98%;
    height: 1px;
    background-repeat: no-repeat;  
}
.banner_ul_li ul li:last-child:after{
    background: none;
}
.banner_ul_li ul li img{
   margin-right: 10px; 
}
.banner_ul_li img{
    width: 35px;     
}
.banner_ul_li ul li span{
    display: flex;
    font-size: 14px;
    align-items: center;
}

.banner_ul_li strong{
    display: inline-block;
    margin: 0 5px;
    font-size: 18px;
}
.cta h2{
    color: #ffffff;
}
.casestudies h2,
.awards h2,
.faqs h2,
.testimonials h2{
    font-size: 1.5em;
    line-height: 36px;
}
.bannerContent p {
    color: #ffffff;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 5px;
    text-align: center;
}
.wcContent p{
    color: #fff;
    font-weight: 400;
    line-height: 24px !important;
}
.counter_item .counter_number_wrapp {
    font-size: 28px;
    font-weight: 600;
    color: #ffffff;
}
.banner .counter_item .counter_number_wrapp {
    color: #555a5a;
}
.counter_wrap {
    margin-top: 20px;
}
.counter_wrap .counter_item img{
    margin-right: 15px;
}
.counter_item .counter_number_wrapp{
    margin-right: 15px;
}
.counter_item  {
    position: relative;
    align-items: center;
    display: flex;
    padding: 15px 0;
}
.counter_item:first-child:before {
    position: absolute;
    background:linear-gradient(270deg, rgb(29 29 29 / 0%) 0%, rgb(251 251 251 / 86%) 100%);
    content: '';
    left: 0;
    bottom: -2px;
    width: 98%;
    height: 1px;
    background-repeat: no-repeat;
}
.counter_item:last-child:after{
    background: none;
}
.counter_item .counter_title {
    font-size: 17px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 500;
}
.banner .counter_item .counter_title {
    color: #555a5a;
}
.banner .form_wrapper {
    padding: 30px;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 8px -2px 27px 0px #a5a5a540;
}
.bannerContent h1, .bannerContent p {
    color:#00386f;
}
#clients.swiper .swiper-slide {
    text-align: center;
}
/*#clients.owl-carousel,*/
.owl-carousel {
    display: block;
}
.clientswrapp .owl-theme .owl-nav button span {
    font-size: 25px;
    width: 35px;
    height: 35px;
    display: block;
    line-height: 32px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
    border-radius: 50%;
}
.clientswrapp .owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translate(0, -50%);
}
.clientswrapp .owl-carousel .owl-item{
     padding: 15px;
}
.clientswrapp .owl-theme .owl-nav .owl-next {
    right: -40px;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}
.clientswrapp {
    margin: 0 30px;
}
.clientswrapp .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: #db3f45 !important;
    border-radius: 50%;
}
section.clients {
    padding: 30px 0;
}
.servicedata{
    text-align: center;
}

.servicedata .title {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 10px;
}
.servicedata .description {
    font-size: 16px;
    color: #686868;
    font-weight: 400;
    margin-bottom: 10px;
}
.servicedata > img {
    margin-bottom: 15px;
    width: 55px;
    height: 55px;
}
.servicedata .readmore a {
    color: #B70202;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
}
.servicedata .readmore a span {
    margin-left: 10px;
}
.servicesWrapp .serviceitem {
    border-radius: 12px;
    background-color: #fff;
    padding: 30px 30px 60px 30px;
    height: 100%;
    position: relative;
}
.servicesWrapp .serviceitem .readmore {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    padding: 0 30px;
}

section.services {
    padding: 50px0 0 50px;
}
section.casestudies {
    background: #e5ebf3;
}
section.services .col-md-4 {
    padding-top: calc(var(--bs-gutter-x)* .5);
    padding-bottom: calc(var(--bs-gutter-x)* .5);
}
.sectionTitle {
    margin-bottom: 20px;
}
.serviceitem.techseo,
.serviceitem.orm{
    background-color: #E4F2E9;
}
.serviceitem.localseo,
.serviceitem.lbs{
    background: rgb(250,219,221);
    background: -moz-linear-gradient(0deg, rgba(250,219,221,1) 6%, rgba(247,237,237,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(250,219,221,1) 6%, rgba(247,237,237,1) 100%);
    background: linear-gradient(0deg, rgba(250,219,221,1) 6%, rgba(247,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fadbdd",endColorstr="#f7eded",GradientType=1);
}
.serviceitem.enterpriseseo {
    background-color: #F3EDE6;
}
.serviceitem.cmseo {
    background-color: #EFE0EF;
}
.serviceitem.contentw {
    background-color: #EAEBF5;
}
.serviceitem .servicedata .readmore a{
    display:flex;
    justify-content: center;
    align-items: center;
}
.serviceitem:hover .servicedata .readmore a span {
    transform: translate(15px, 0);
}
.serviceitem .servicedata .readmore a span {
    transition: all 0.3s ease;
    transform: translate(0, 0);
    display:block;
}
section.whychoose {
    background:linear-gradient(180deg, #0a57b5 10%, #001d60 78%);
    position: relative;
    overflow: hidden;
}
.whychoose .wcImages .col-md-6 {
    padding-top: calc(var(--bs-gutter-x)* .5);
    padding-bottom: calc(var(--bs-gutter-x)* .5);
}
.whychoose .counter_wrap {
    margin-top: 20px;
}
.whychoose .wcoverlay {
    position: absolute;
    bottom: -50px;
    right: -50px;
    z-index: 1;
}
.whychoose .wcImages {
    z-index: 2;
    position: relative;
}
.casestudies .col-md-4 {
    padding-top: calc(var(--bs-gutter-x)* .5);
    padding-bottom: calc(var(--bs-gutter-x)* .5);
}
.cs_item.cs_item1 {
    background-color: #F8EBEB;
}
.casestudies .cs_item {
    padding: 40px 40px 40px 40px;
    border-radius: 8px;
    background: #fff;
}
.casestudies .cs_item .img_wrapp {
    margin-bottom: 15px;
}
.cs_item.cs_item2 {
    background-color: #EFE0EF;
}
.cs_item.cs_item3 {
    background-color: #F3EDE6;
}
.casestudies .cs_item .heading {
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
}
.casestudies .cs_item .percent, 
.casestudies .cs_item .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 35px;
}

.casestudies .cs_item .percent{
    display: flex;
    width: 100%;
    align-items: center;
}


.casestudies .cs_item .desc {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: #707070;
}
.casestudies .cs_item .results.result1,
.casestudies .cs_item .results.result2 {
    margin-bottom: 30px;
}
.awards .awardsWrapp .awards_item .row {
    align-items: center;
}
.casestudies .cs_item .percent img{
    margin-right: 10px;
    width: 20px;
    height: 15px;
}
.row.case-carousel-slide.owl-carousel.owl-theme {
    display: flex;
}
.row.service_l_slide.owl-carousel.owl-theme{
    display:flex ;
}
.awards .awardsWrapp .awards_item .titletag {
    background-color: #DB1D24;
    display: inline-block;
    padding: 6px 22px;
    border-radius: 100px;
    color: #ffffff;
    margin-bottom: 10px;
    font-size: 14px;
}
.awards .awardsWrapp .awards_item .heading {
    font-size: 15px;
    line-height:20px;
    font-weight: 500;
    display: inline-block;
}
.awards_item .col-md-4 {
    width: 40%;
}
.awards_item .col-md-8 {
    width: 60%;
}
.awardsWrapp > .col-md-4 {
    margin-bottom: 40px;
}
.faqs .accordion-button:not(.collapsed) {
    color: #D42230;
    background-color: #FFF7F7;
    box-shadow: none;
}
.faqs .accordion-collapse.show, .faqs .accordion-collapse.collapsing {
    background-color: #FFF7F7;
    border-radius: 0 0 8px 8px;
}
.faqs .accordion-button {
    padding: 10px 20px;
    box-shadow: none;
    background-color: #F6F6F6;
    border-radius: 8px;
    line-height: 28px;
    font-size: 13px;
}
.faqs .accordion-body {
    padding-top: 0;
    font-size: 13px;
    line-height: 22px;
    padding-bottom: 22px;
}
.faqs .accordion-item {
    margin-bottom: 10px;
    border-radius: 8px;
    border: none;
}
.faqs .accordion-button:not(.collapsed) {
    border-radius: 8px 8px 0 0;
    transition: all 0.3s ease;
}
.faqs .accordion-button::after {
    content: '+';
    background: none;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%) !important;
    height: 25px;
    width: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 25px;
    right: 20px;
    transition: all 0.3s ease;
}
.faqs .accordion-button:not(.collapsed)::after {
    background: none;
    content: '-';
}
.faqs .accordion-button {
    position: relative;
}
.cta .ctaoverlay {
    position: absolute;
    bottom: -80px;
    right: -20px;
    z-index: 1;
    width: 280px;
}
.cta {
    position: relative;
    overflow: hidden;
}
.cta .cta_btn.btn {
    width: 200px;
    height: 200px;
    background: #f1414f;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
}
.cta .cta_btn.btn:hover {
    background-color: transparent;
    border: 1px solid#fff;
    color: #ffffff;
}
.cta .row {
    align-items: center;
}
.ctabtn {
    z-index: 1;
    position: relative;
}
.ctabtn {
    text-align: center;
    margin: 20px 0;
}
.team p.desc {
    text-align: center;
    word-spacing: -2px;
}
.team .sectionTitle {
    text-align: left;
    margin-bottom: 15px;
}
.team .sectionTitle  h2{
    text-align: left !important;
}
.teamswrapper{
    border-radius: 13px;
}
.team .imgwrapp {
    position: relative;
}
.team .imgwrapp:before {
    content: '';
    width: 95%;
    height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 0;
    border-radius: 100% 100% 0 0;
    bottom: 0;
}
.team .imgwrapp img {
    z-index: 3;
    position: inherit;
}
.team .details .title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
    font-weight: 500;
}
.team .details {
    margin-top: 20px;
}
.team .details .designation {
    margin-bottom: 0;
    color: #DB3F45;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}
.team .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 28px;
    height: 28px;
    background-color: #db3f45 !important;
    color: #ffffff !important;
}
.team .owl-nav.disabled {
    display: block;
}
.team .owl-nav button span {
    font-size: 25px;
    color: #ffffff;
    line-height: 25px;
}
.team .owl-nav .owl-prev {
    left: -40px;
}
.team .owl-nav .owl-next {
    right: -40px;
}
.team .owl-nav button:hover {
    background-color: #1b1b1b !important;
    color: #ffffff !important;
}
.testimonials .quote {
    width: 130px;
    margin-bottom: 20px;
}
.testimonials .details {
    font-size: 16px;
    line-height: 26px;
    color: #777777;
    font-style: italic;
    margin-left: 20px;
    margin-bottom: 30px;
}
.testimonials .author .row {
    align-items: center;
}
.testimonials .author .title {
    font-size: 16px;
    font-weight: 500;
    color: #777777;
}
.testimonials .testmonl_wrapp {
    padding: 25px;
    border-radius: 16px;
    border: 2px solid #717171;
    margin: 10px;
}
.testimonials .testmonl_wrapp .author {
    margin-left: 20px;
}
.testimonials .author .col-md-2 {
    width: 30%;
}
.testimonials .author .col-md-10 {
    width: 70%;
}
.testimonials .owl-nav button:hover {
    background-color: transparent !important;
}
.testimonials .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.testimonials .owl-nav button.owl-prev {
    left: -45px;
}
.testimonials .owl-nav button.owl-next{
    right: -45px;
}
.testimonial_wrapp {
/*    padding: 30px;*/
}
.testimonials .owl-nav button img {
    width: 30px;
}
#enquireNow button.close {
    outline: none;
    border: none;
    background: #B70202;
    font-size: 30px;
    line-height: 30px;
    width: 40px;
    height: 40px;
    padding: 5px;
    color: #ffffff;
    border-radius: 25px;
}
#enquireNow .modal-header {
    justify-content: flex-end;
}
form .hidden {
    display: none;
}
form .form-floating>.form-control, 
form .form-floating>.form-control-plaintext {
    padding: 10px 10px 10px 15px !important;
    margin-bottom: 5px;
    height: 50px !important;
    min-height: 50px !important;
}
form .form-control:focus {
    background-color: transparent;
    outline: 0;
    box-shadow: none;
    border-color: #8b8b8b;
}
form .form-floating>.form-control:focus~label {
    transform: translate(0px, -12px) scale(.9);
}
form .form-floating>label {
    left: 10px;
    font-size: 13px;
}
form .form-control-select {
    padding: 10px 10px 10px 15px !important;
    margin-bottom: 5px;
    width: 100%;
    font-size: 13px;
    border: 1px solid #ddd;
    outline: none !important;
    background: transparent;
    border-radius:0.375rem;
}

.scroller_footer {
    background: rgb(219,63,69);
    background: -moz-linear-gradient(0deg, rgba(219,63,69,1) 25%, rgba(74,50,51,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(219,63,69,1) 25%, rgba(74,50,51,1) 100%);
    background: linear-gradient(0deg, rgb(247 233 234) 25%, rgb(239 224 239) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#db3f45",endColorstr="#4a3233",GradientType=1);
    position: relative;
    padding: 0;
    border-radius: 20px 20px 0 0;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    transition: all 0.5s ease-in-out;
    transform: translate(0, 100%);
}
.scroller_footer .footercta{
    display: block;
}
.scroller_footer .footercta .ftimg img {
    position: absolute;
    bottom: 0px;
    display: none;
}
.scroller_footer .ctabtn .cta_btn {
    border-radius: 0;
    background-color: transparent;
    color: #444;
    border: none;
}
.scroller_footer .ctabtn .cta_btn {
    width: 100%;
}
.scroller_footer .ctabtn .cta_btn:hover {
    background-color: #E4F2E9;
    color: #000000;
}
.scroller_footer .ctatext {
    color: #444;
    font-size: 18px;
    margin-left: 20%;
    line-height: 25px;
    display: none;
}
.scroller_footer .ctabtn {
    margin: 0;
}
.modal form p {
    text-align: left;
}
.scroller_footer .col-12{
    padding: 0;
}
.scroller_footer.a-sticky {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 111;
    transform: translate(0, 0);
}

.a-sticky1{
    padding: 0 !important;
}
footer {
    padding-bottom: 0px;
}

form button.btn {
    width: 100%;
}
.counter_section {
    padding: 25px;
    border: 1px solid #F2F2F2;
    border-radius: 12px;
}
.counter_section.odd img {
    filter: brightness(0) invert(1);
}
.counter_section img {
    width: 50px;
    margin-bottom: 20px;
    transition: all 0.3s ease-in-out;
}
.counter_section .counter_number_wrapp {
    font-size: 25px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 5px;
    transition: all 0.4s ease-in-out;
}
.counter_section .counter_title {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight: 300;
    transition: all 0.4s ease-in-out;
}
.counter_section.even {
    background-color: #F2F2F2;
    transition: all 0.4s ease-in-out;
}
.counter_section.even .counter_number_wrapp, 
.counter_section.even .counter_title {
    color:#00386f;
}
.counter_section_wrap .col-md-6:nth-child(1) {
    order: unset;
}
.counter_section_wrap .col-md-6:nth-child(2) {
    order: 2;
}
.counter_section_wrap .col-md-6:nth-child(3) {
    order: unset;
}
.counter_section_wrap .col-md-6:nth-child(4) {
    order: 3;
}
.counter_section.even:hover {
    background-color: transparent;
}
.counter_section.even:hover .counter_number_wrapp, 
.counter_section.even:hover .counter_title {
    color: #ffffff;
}
.counter_section.even:hover img{
    filter:brightness(0) invert(1);
}
.counter_section.odd:hover {
    background-color: #F2F2F2;
}
.counter_section.odd:hover img {
    filter: brightness(1);
}
.counter_section.odd:hover .counter_number_wrapp, 
.counter_section.odd:hover .counter_title {
    color: #00386f;
}
.counter_wrap .counter_item img {
    margin-bottom: 15px;
    width: 50px;
    height: 50px;
}
.copyright {
    font-size: 14px;
    font-weight: 300;
}
.copyright img {
    width: 70px;
}
.scroller_footer .footercta .ftimg img {
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.25));
}
.ftclose_btn1 {
    display: none;
    color: #fff;
    font-size: 20px;
    background:#ec2947;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 100%;
    border: 0;
    outline: 0;
    line-height: 11px;
}
.bannerContent h3{
    line-height: 23px;
        font-size: 14px;
        font-weight: 600;
        text-align: center;
    }
@media (min-width:768px) and (max-width: 992px) {
    .ctabtn{
        text-align: left;
        float: right;
    }
    
    .servicedata{
        text-align: left;
    }
    .bannerContent h3{
        text-align: left;
    }
    .team p.desc{
        text-align: justify;
    }
    .team .sectionTitle{
        text-align: left;
    }
  .bannerContent h1,
.wcContent h2{
    text-align: left;
}
.bannerContent p, .wcContent p{
    text-align: left;

}
    section.services .col-md-4 {
        width: 50%;
    }
    .whychoose .wcImages .col-md-6 {
/*        width: 100%;*/
    }
    .casestudies .col-md-4 {
        width: 100%;
    }
    .awardsWrapp > .col-md-4 {
        width: 100%;
    }
    .team .col-md-4, .team .col-md-8 {
        width: 100%;
    }

    .scroller_footer .ctatext{
        margin-left: 0;
    }
    .banner .col-md-7,.banner .col-md-5 {
        width: 100%;
    }
}

@media (min-width: 1920px) and (max-width: 2560px){
     section.banner:before{
         right: 44% !important;
         top: 40% !important;
     }
     .cta h2{
        text-align: left;
     }
}

@media (min-width: 768px) {
    .ftclose_btn1{
        display: block;
    }
    .faqs .accordion-body{
        font-size: 16px ;
    }
      .faqs .accordion-button{
        font-size: 18px !important;
    }
    section.banner {
        padding: 180px 0 30px 0;
    }
    .banner_ul_li ul{
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 60%;
}
    section.banner:before{
    content: url(../img/seo-vector.webp);
    right: 34%;
    display: block;
    top: 40%;
    position: absolute;
}
    .testimonials .author .col-md-2 {
        width: 20%;
    }
    .testimonials .author .col-md-10 {
        width: 80%;
    }
    .testimonials .owl-nav button img {
        width: auto;
    }
    .scroller_footer .ctatext {
        display: block;
    }
    .scroller_footer{
        padding: 15px 20px;
    }
    .scroller_footer .col-12{
        padding: 0;
    }
    .scroller_footer .footercta {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .scroller_footer .ctabtn .cta_btn {
        background-color: #dc3545;
        color: #fff;
        border: none;
    }

    .counter_wrap {
        display: flex;
        flex-wrap: wrap;
    }
    .counter_wrap .counter_item:first-child:not(last) {
        width: 35%;
        padding-right: 40px;
        position: relative;
    }
    .counter_wrap .counter_item:last-child:not(first) {
        width: 35%;
        padding-left: 40px;
        position: relative;
    }
    .counter_wrap .counter_item:first-child:not(last):after {
        content: '';
        position: absolute;
        top: 50%;
        bottom: 0;
        width: 1px;
        height: calc(100% - 70px);
        transform: translate(0, -50%);
        right: 20px;
        background-color: #ffffff;
    }
    .banner .counter_wrap .counter_item:first-child:not(last):after {
        background-color: #555a5a;
    }
    .counter_section_wrap .col-md-6:nth-child(1),
    .counter_section_wrap .col-md-6:nth-child(2),
    .counter_section_wrap .col-md-6:nth-child(3),
    .counter_section_wrap .col-md-6:nth-child(4){
        order: unset;
    }
    .counter_section_wrap .col-md-6:nth-child(1),
    .counter_section_wrap .col-md-6:nth-child(3) {
        transform: translate(0, 30px);
    }
}
@media (min-width: 993px) {
    .cta h2{
        text-align: left;
        }

    .scroller_footer .footercta .ftimg img {
        display: block;
    }
    .banner{
        /* height: calc(100vh - 80px);*/
        height: 100%;
        /* background-size: cover !important;*/
    }
    .contactWrapper .bookcall_btn {
        position: unset;
        transform: none;
        display: block;
    }
    .header_wrapper .contactWrapper a.callus {
        margin-right: 30px;
    }
    .bannerContent h1,
    .wcContent h2 ,
    .casestudies h2,
    .awards h2,
    .faqs h2,
    .testimonials h2 {
        font-size: 35px;
        line-height: 44px;
        font-weight: 600;
        text-align: left;
    }
    .bannerContent h3{
        line-height: 30px;
        font-size: 17px;
        text-align: left;
        font-weight: 400;
    }
    .bannerContent {
        padding-right: 30px;
    }
    .bannerContent p {
        color: #ffffff;
        font-weight: 400;
        font-size: 15px;
        text-align: left;
        line-height: 24px !important;
    }

    .wcContent p{
        font-size: 15px;
        
    }
    section.banner {
        padding: 200px 0 30px 0;
    }
    .counter_wrap {
        display: flex;
        flex-wrap: wrap;
        margin-top: 10px;
    }
    .counter_wrap .counter_item:first-child:not(last) {
        width: 35%;
        padding-right: 40px;
        position: relative;
    }
    .counter_wrap .counter_item:last-child:not(first) {
        width: 35%;
        padding-left: 40px;
        position: relative;
    }
    .counter_wrap .counter_item:first-child:not(last):after {
        content: '';
        position: absolute;
        top: 50%;
        bottom: 0;
        width: 1px;
        height: calc(100% - 70px);
        transform: translate(0, -50%);
        right: 20px;
        background-color: #ffffff;
    }
    #clients.owl-carousel .owl-nav {
        
    }
    section.clients {
        padding: 50px 0;
    }
    .ctabtn {
        text-align: right;
        margin: 0 0;
        float: right;
    }
    .team .owl-nav.disabled{
        display: none !important;
    }
    .testimonial_wrapp {
/*        padding: 30px;*/
    }

    .testimonials .owl-nav button.owl-prev {
        left: -60px;
    }
    .testimonials .owl-nav button.owl-next {
        right: -60px;
    }
    .scroller_footer .ctabtn .cta_btn{
        border-radius: 4px;
    }
}


@media (min-width: 768px){
    .counter_section .counter_number_wrapp{
        font-size: 32px;
    }
    .counter_section .counter_title{
        font-size: 16px;
        line-height: 28px;
    }
    .sectionTitle {
     margin-bottom: 40px;
}
.serviceitem .servicedata .readmore a{
    justify-content: start;
}
.servicedata{
    text-align: left;
}
.team p.desc{
    text-align: justify;
}
.teamswrapper{
    padding: 20px;
}
section.clients{
    padding: 50px 0;
}
section{
    padding: 50px 0;
}
footer{
    padding-bottom: 50px;
}
.counter_item{
    position: unset;
    padding: 25px 0;
    display: unset;
}
.counter_wrap .counter_item img{
    margin-right: unset;
}
.counter_item .counter_number_wrapp{
    margin-right: unset;
}
.counter_item:first-child:before{
    position: unset;
}
}
/*Akshata New Changes*/
.menuanchor ul {
    padding: 0;
    list-style: none;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 0;
    color: #ffffff;
}
.menuanchor ul li {
    padding: 5px 10px;
}
section.menuanchor {
    padding: 10px;
    background-color: #0a57b5;
}
.menuanchor ul li a {
    color: #ffffff;
    font-family: var(--primary-font);
    text-decoration: none;
}
section.menuanchor.sticky_anchor {
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    z-index: 6;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

@media (max-width: 767px) {
    .menuanchor ul {
        min-width: 100%;
        overflow-x: scroll;
        text-wrap-mode: nowrap;
        max-width: none;
        text-align: left;
        justify-content: flex-start;
        flex-wrap: nowrap;
    }
    .menuanchor ul li {
        flex-shrink: 0;
        white-space: nowrap;
    }
    .menuanchor ul li a {
    white-space: nowrap;
    display: inline-block; 
    text-decoration: none;
    }
}

/* Animation Css savit.in css  */



.animation-bg_main {
	align-items: center;
	contain: paint;
	display: flex;
	justify-content: center;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0
}
.animation-service {
    align-items: center;
    contain: paint;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    left: -250px;
    right: 0;
    z-index: -1;
    background: #e5ebf3;
}

.animation-bg_main .animation_1,
.animation-service .animation_s_1 {
	width: 30%;
	animation: 12s linear infinite reverse randomizer-09b56968;
	top: 50%;
	display: block;
	position: absolute;
	transform-origin: 60% 60%;
	transform: translate(0, -50%)
}

.animation-bg_main .animation_1:before,
.animation-service .animation_s_1:before {
	animation: 9s ease-in-out infinite randomizerBe-09b56968;
	background-color: #f1414f;
	border-radius: 50%;
	content: "";
	display: block;
	padding-bottom: 100%;
	width: 100%
}

.animation-bg_main .animation_2,
.animation-service .animation_s_2 {
	animation: 9s linear infinite randomizer-09b56968;
	display: block;
	position: absolute;
	top: 30%;
	transform-origin: 60% 60%;
	width: 30%
}

.animation-bg_main .animation_2:before,
.animation-service .animation_s_2:before {
	background-color: #d4cdeb;
	border-radius: 50%;
	content: "";
	display: block;
	padding-bottom: 100%;
	width: 100%
}

.animation-bg_main .animation_3,
.animation-service .animation_s_3 {
	animation: 6s linear infinite randomizer-09b56968;
	width: 30%;
	left: 0
}

.animation-bg_main .animation_3:before,
.animation-service .animation_s_3:before {
	animation: 15s ease-in-out infinite randomizerBe-09b56968;
	background-color: #b2e6fe;
	border-radius: 50%;
	content: "";
	display: block;
	padding-bottom: 100%;
	width: 100%
}

.animation-bg_main:after,
.animation-service:after {
	-webkit-backdrop-filter: blur(2rem);
	backdrop-filter: blur(2rem);
	background-color: rgba(244, 249, 248, .1);
	content: "";
	display: table;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

section.about_home,
section.banner-carousel {
	z-index: 3;
	position: relative
}

@keyframes randomizer-09b56968 {
	0% {
		transform: rotate(0) translateZ(0)
	}

	to {
		transform: rotate(1turn) translateZ(0)
	}
}

@keyframes randomizerBe-09b56968 {

	0%,
	to {
		opacity: 1;
		transform: scale(1) translateZ(0)
	}

	20% {
		opacity: .5;
		transform: scale(1.5) translateZ(0)
	}

	40% {
		opacity: 1;
		transform: scale(.5) translateZ(0)
	}

	60% {
		opacity: .5;
		transform: scale(1.2) translateZ(0)
	}

	80% {
		opacity: 0;
		transform: scale(.8) translateZ(0)
	}
}
.banner, .clients, .casestudies, .whychoose, .services, .awards, .team, .testimonials, .faqs, .cta, .award_new, .testimonial-home{
    position: relative;
    z-index: 11;
}
.cta{
    background: linear-gradient(180deg, #0a57b5 10%, #001d60 78%);
}
.testimonial-home{
    padding: 80px 0;
    background: #e5ebf3;
}
.sectionTitle{
    text-align: center;
}
.sectionTitle h2 {
    font-size: 45px;
    text-align: center;
    color: #00386f;
    line-height: 52px;
    font-weight: 600;
}

.awrad_shape {
	width: 80%;
    margin: auto;
    padding: 8px;
    position: relative;
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding: 30px 15px 50px;
	min-height: 230px;
	flex-direction: column;
}
.awrad_shape:before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(161.56deg, #F2B91B 13.08%, #FFFFFF 34.77%, #F2B91B 44.61%, #FFFFFF 54.87%, #F2B91B 62.54%);
	clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 50% 100%, 0% 80%);
	z-index: -1;
	border-radius: 5px;
	height: 100%;
}
.awrad_shape:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 10px);
    margin: auto;
    height: calc(100% - 10px);
    background:#E53240;
    clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 50% 100%, 0% 80%);
    padding: 0;
    margin: 5px;
    z-index: -1;
	border-radius: 5px;
}

.awrad_shape h3, .awrad_shape  P {
    Z-INDEX: 2;
    position: relative;
	width: 100%;
}
.awrad_shape h3{
	color: #fff !important;
	font-family: Rubik;
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
}
.awrad_shape p{
	font-family: var(--secondry-font);
	font-weight: 400;
	font-size: 14px;
	color: #f3f3f3;
	line-height: 20px;
	text-align: center;
}
.award_new_card img{
/*  margin-bottom: -10px;*/ 
    margin-bottom: 20px;
    width: 70% !important;
    margin-left: auto;
    margin-right: auto;
}

.award_new_card .awrad_shape_wrap h3 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
.award_new_card .awrad_shape_wrap p{
    text-align: center;
    font-size: 14px;
}
.award_new .owl-dots {
    display: block !important;
    text-align: center;
}
.owl-dots .owl-dot:first-child{
    border-radius: 20px 0 0 20px;
}
.owl-dots .owl-dot:last-child{
    border-radius: 0 20px 20px 0;
}
.award_new .owl-dots .owl-dot.active{
	background: #084FA9 !important;
	width: 5%;
    height: 10px;
	border-radius:15px;
}
.award_new .owl-dot {
	width: 5%;
    height: 6px;
	vertical-align: middle;
    background: #b7c5d7!important;
    display: inline-block;
}
.award_new .owl-dot span{
    width: 0 !important;
    height: 0;
}
.award_new {
    padding: 50px 0;
    background: url(../img/award_bg.webp) center center / cover no-repeat;
    background-image: linear-gradient(180deg, rgba(229, 235, 243, 0.5) 20.34%, rgba(255, 255, 255, 0.165) 48.93%), url(../img/award_bg.webp);
	z-index: 11;
	position: relative;
}
/* Testimonial-css */
.item.testimonial-card {
    padding: 50px 25px 100px
}

.testimonial-head:before {
    background: linear-gradient(90deg, rgba(228, 235, 243, .85) 0, rgba(225, 232, 239, .55) 100%);
    left: 0
}

.testimonial-head:after {
    background: linear-gradient(260deg, rgba(228, 235, 243, .56) 0, rgba(225, 232, 239, .51) 100%);
    right: 0;
    bottom: 0
}

.testimonial-quote p {
    font-size: 16px;
    line-height: 26px;
    padding-top: 40px
}


.testimonial-home {
	padding: 80px 0 0 0;
	background: #e5ebf3
}

.item.testimonial-card {
	background: linear-gradient(179deg, #fff, #fff, rgba(241, 65, 79, .1411764706));
	padding: 50px 25px 25px;
	border-radius: 30px 30px 0 0;
	margin: 20px 8px 0
}

.test-head {
	display: flex;
	align-items: center
}

.client-bb_r .client-icon,
.test-img {
	width: 20%
}

.test-img img {
	border: 1px solid #00386f;
	border-radius: 50%
}

.test-discription {
	width: 80%;
	padding-left: 15px
}

.test-discription h3 {
	font-family: var(--primary-font);
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #000;
	text-align: left
}

.test-discription p,
.testimonial-quote p {
	font-family: var(--secondry-font);
	font-weight: 300;
	text-align: left;
	font-size: 16px
}

.test-discription p {
	line-height: 22px
}

.testimonial-quote {
	position: relative;
	z-index: 1111
}

.testimonial-quote p {
	line-height: 22px;
	color: #000;
	padding-top: 20px
}

.testimonial-quote:before {
	content: url(../img/quote.svg);
	position: absolute;
	z-index: -1;
	top: 0;
	left: -8px
}
.testimonial-head:after,
	.testimonial-head:before {
		width: 7%;
		height: 100%;
		z-index: 111;
		filter: blur(10px);
		position: absolute;
		content: ""
	}
	.testimonial-head:before {
		background: linear-gradient(90deg, rgba(228, 235, 243, .85) 0, rgba(225, 232, 239, .55) 100%);
		left: 0
	}

	.testimonial-head:after {
		background: linear-gradient(260deg, rgba(228, 235, 243, .56) 0, rgba(225, 232, 239, .51) 100%);
		right: 0;
		bottom: 0
	}
    .item.testimonial-card {
		padding: 50px 25px 100px
	}
    .section-btn-r a,
	.tooltip {
		transition: .3s ease-in-out;
		text-align: center
	}
    
    .platform_main{
        position: relative;
        z-index: 11;
    }
    .platform_text h3{
		font-size: 32px;
		line-height: 40px;
        color: #00386f;
	}

	.platform_main::before {
		background: url(../img/bg-faq.webp) no-repeat;
		top: 5%;
		opacity: .1;
		width: 50%;
		height: 100%;
		z-index: -1;
        position: absolute;
        content: "";
        left: 50%;
        transform: translate(-50%, 0);
	}

	.platform_text {
		text-align: left;
		padding-right: 99px
	}

	.platform_text h3 {
		text-align: left
	}

	.platform_text p {
        color: #667085;
        font-weight: 400;
        line-height: 24px;
        font-family: var(--secondry-font);
		text-align: left;
		padding-bottom: 10px
	}
    section.faq_main {
        position: relative;
        z-index: 2;
        background-color: #fff;
    }
    .faq-heading h2{
        font-family: var(--primary-font);
        font-weight: 600;
        color: #00386f;
        font-size: 52px;
        line-height: 60px;
        text-align: left;
    }
    .faq-heading p{
        font-size: 20px;
        line-height: 30px;
        text-align: left;
    }
    .accordion-button{
        font-size: 16px;
        padding: 25px 25px 15px 40px;
        font-weight: 500;
        line-height: 24px;
        position: relative;
        color: #2a2a2a;
    }
    .faq_home {
        background: rgba(0, 0, 0, 0) !important;
        --bs-accordion-bg: $bg-transparent !important;
    }
    .accordion-button:not(.collapsed) {
        background-color: rgba(0, 0, 0, 0) !important;
        box-shadow: unset !important
    }
    
    .accordion-item {
        border: none;
        border-bottom: .5px solid #c2d1d9
    }
    
    .accordion-item:first-of-type>.accordion-header .accordion-button {
        border-top-left-radius: 0;
        border-top-right-radius: 0
    }
    
    .accordion-button:focus {
        box-shadow: unset !important
    }
    
    .accordion-button {
        color: #2a2a2a;
        font-weight: 500;
        line-height: 24px;
        position: relative
    }
    
    .accordion-button::after {
        content: unset !important
    }
    
    .accordion-item:last-of-type {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0
    }
    
    .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important
    }
    .accordion-header{
        font-family: var(--secondry-font);
    }
    .accordion-body p {
        color: #78838b;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 0
    }
    
    .accordion-button::before {
        content: "+";
        font-family: "Font Awesome 6 Free";
        position: absolute;
        left: 10px;
        top: 60%;
        transform: translateY(-50%);
        font-size: 18px;
        font-weight: 700;
        color: #000;
        transition: transform .3s, content .3s, color .3s
    }
    
    .accordion-button[aria-expanded=true]::before {
        content: "-";
        font-family: "Font Awesome 6 Free";
        font-size: 18px;
        color:#000;
    }
    .accordion-body, .accordion-button {
        padding-left: 40px;
    }
    section.faq_main .animation-service {
        background: #fff;
    }

    @media screen and (max-width: 600px){
        .bannerContent h3{
            text-align: left;
        }
        section.casestudies{
            padding: 50px 0;
        }
        section.services{
            padding: 50px 0;
        }
        .bannerContent h1, .wcContent h2{
            text-align: left;
        }
        .sectionTitle h2, .faq-heading h2{
            font-size: 30px;
            line-height: 40px;
            margin: 0;
        }
        .platform_text{
            padding: 0;
        }
        .testimonial-home{
            padding: 50px  0 0 0;
        }
        .cta h2{
            font-size: 18px;
            line-height: 24px;
        }
        .testimonial-head:after{
            background: transparent;
        }
        .testimonial-head:before{
            background: transparent;
        }
        .ctabtn {
            align-items: center;
            justify-content: center;
            display: flex;
        }
        .faq-heading{
            text-align: center;
        }
        .faq-heading h2{
            text-align: center  !important;
        }
        .faq-heading p{
            text-align: center;
        }
        .platform_main{
            padding: 50px 0;
        }
        .cs-box-lp img{
            width: 40%;
        }
        .cs-box-lp h3 {
           
            font-size: 18px !important;
            margin: 10px 0 0 0;
        }
        .cs-box-lp{
            padding: 20px  !important;
            height: 100%;
            margin: 0;
        }
        .case-study-lp .row>*{
            padding-top: calc(var(--bs-gutter-x) * .5);
            padding-bottom: calc(var(--bs-gutter-x) * .5);
        }
    }
    .case-study-lp {
        z-index: 11;
        background:#fff;
        position: relative;
    }
    .cs-box-lp{
        padding:40px 20px;
        border-radius:8px;
        margin-bottom:15px;
        background:#e5ebf3;
        text-align:center;
        
    }
    .cs-box-lp h3{
        font-weight:600;
        color:#00386f;
        font-size:22px;
        margin:20px 0 0 0;
    }
.form-floating>label {
    padding: 0 .75rem;
    height: auto;
    background-color: #fff;
}